findBreaks {VanillaICE} | R Documentation

## Identify breakpoints from the hidden Markov model predictions

### Description

Identify breakpoints: physical position of breaks, number of SNPs in region, and the called hidden state.

### Usage

    findBreaks(x, states, position, chromosome, sample, lik1, lik2)

### Arguments

`x` | matrix of predicted hidden states (integer)
`states` | character string giving the hidden states
`position` | physical position of the SNPs
`chromosome` | chromosome number
`sample` | sample name
`lik1` | likelihood under alternative model
`lik2` | likelihood under NULL model

### Value

`data.frame` | data.frame describing regions of normal and altered states

[Package VanillaICE version 1.4.0 Index]